Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156845 - RFE: Console redirection to serial port and monitor on boot
Summary: RFE: Console redirection to serial port and monitor on boot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Viro
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 170445
TreeView+ depends on / blocked
 
Reported: 2005-05-04 17:09 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-10 16:06:29 UTC


Attachments (Terms of Use)

Description Issue Tracker 2005-05-04 17:09:44 UTC
Escalated to Bugzilla from IssueTracker

Comment 29 Kyle Powell 2005-11-10 16:06:29 UTC
Description in bugzilla is what they really want, they should already have it,
so CLOSING.


Note You need to log in before you can comment on or make changes to this bug.